Support » Plugins » NextGEN Gallery, Check Theme Compatibility missing Call To

  • When I run the Plugin Check, I receive an error for the section Check Theme Compatibility. It says that I’m “Missing the call to in your theme”.

    What does this impact and how do I fix it?

    Thank you in advance,
    Andrew

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same for me. I can’t find anything in documentation. Can’t find much documentation, actually. I would be glad to help create good documentation for this plugin, if needed.

    the check “should” test if the call of wp_head() or wp_footer() is recognized. Should work fine with the default theme… can also create a false positive, so if NGG works fine, then ignore it

    Thank you Alex. I’m using the theme YB-Light 1.3 by Aivar Azizov, not the default theme. Sometimes I do get a positive when I run the check, but mostly a negative. I looked in the editor. Header.php does have a wp_head. The footer does not have a wp_footer. I can’t see that any of the other pages call wp_head or wp_footer. Is this an issue?

    NGG seems to be working fine, but as I’m just learning, I wouldn’t necessarily know if something wasn’t working.

    Also, is there any preferred documentation I should be reading? I’ve seen several references; the brief FAQ on your site and the old documentation on Potter’s site (which seems to now be offline). I’d appreciate any other documentation I could read up upon.

    Thanks again,
    Andrew

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘NextGEN Gallery, Check Theme Compatibility missing Call To’ is closed to new replies.